{
	"101000912_0": "\"You did well. Hibiki-kun, I'll give you some advice so you don't go astray.\"",
	"101000912_1": "\"Okay, what is it?\"",
	"101000912_2": "\"When fighting an opponent, the fists of justice should guide you to the right path when you face yourself.\"",
	"101000912_3": "\"Hm?\"",
	"101000912_4": "\"When you're lost and gripped by doubt, that doubt will train you, and lead to bigger, better heights!\"",
	"101000912_5": "\"I don't know what you're saying at all<speed=0.5>!</speed> I'll do my utmost to get lost, though!\"",
	"101000912_6": "\"I'm home!\\nBoy am I hungry!\"",
	"101000912_7": "\"That's rather sudden. What's gotten into you?\"",
	"101000912_8": "\"I mean, I have been training all morning.\"",
	"101000912_9": "\"You're so hopeless. Well then how about we head to Flower? I haven't eaten all morning, so I'm starving too.\"",
	"101000912_10": "\"Flower! Sure, I'll go! Miku, if you're hungry too, we should go right now!\"",
	"101000912_11": "\"Hehe. Hold on. I need to get ready before we go out.\"",
	"101000912_12": "\"I love the okonomiyaki at Flower. Just thinking about it makes my stomach growl.\"",
	"101000912_13": "\"Oh, a phone call? Who could it be?\"",
	"101000912_14": "\"Hello? Huh? Um... You mean me? All right! I'll take care of it\"",
	"101000912_15": "\"Um, Miku...\"",
	"101000912_16": "\"Is it an emergency?\"",
	"101000912_17": "\"Yeah... Sorry.\"",
	"101000912_18": "\"Don't worry. I have to go and return a book at the library, anyway..\"",
	"101000912_19": "\"I'm so sorry, Miku! I'll make it up to you another time!\"",
	"101000912_20": "(It feels like we're growing more and more distant, Hibiki<speed=0.5>...</speed> She's off to a far away place I'll never reach.)",
	"101000912_21": "\"Phew...\"",
	"101000912_22": "(Now that I think about it, Tsubasa-san is hospitalized across the street.)",
	"101000912_23": "\"And Hibiki was really worried about Tsubasa-san<speed=0.5>...</speed> Huh?\"",
	"101000912_24": "(Why is Hibiki together with Tsubasa-san?)",
	"101000912_25": "\"......\""
}